## libmpd 0.12.0-1

=== debian/changelog ===
libmpd (0.12.0-1) unstable; urgency=low

  * Adopting package for the maemo platform

 -- Holger Macht <holger@homac.de>  Sat, 10 Feb 2007 00:01:35 +0100
