=== debian/control ===
Source: libmpd
Section: user/multimedia
Priority: optional
Maintainer: Holger Macht <holger@homac.de>
Build-Depends: debhelper (>> 4.1.0), cdbs
Standards-Version: 3.6.2.2

Package: libmpd0
Architecture: any
Depends: ${shlibs:Depends}
Provides: libmpd
Replaces: libmpd
Conflicts: libmpd
Description: High-level client library for accessing Music Player Daemon
 LibMpd is a library that provides high-level, callback-based access to
 Music Player Daemon (mpd).
 .
 http://sarine.nl/gmpc
