=== debian/rules ===
#!/usr/bin/make -f
DEB_BUILDDIR:=++build-dir
DEB_DH_INSTALL_ARGS:=--sourcedir=debian/tmp

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

SRC_NAME:=libmpd
LIB_NAME:=$(SRC_NAME)0

# remove the empty README
binary-post-install/$(LIB_NAME)::
	rm -f debian/$(LIB_NAME)/usr/share/doc/$(LIB_NAME)/README

binary-post-install/$(DEV_NAME)::
	rm -rf debian/$(DEV_NAME)/usr/share/doc/$(DEV_NAME)
	ln -sf $(LIB_NAME) debian/$(DEV_NAME)/usr/share/doc/$(DEV_NAME)

clean::
	rm -f intltool-extract intltool-merge intltool-update
	rm -rf $(DEB_BUILDDIR)
