## libmpd 0.20.0

=== debian/changelog ===
libmpd (0.20.0-3) unstable; urgency=medium

  * QA upload.
  * Bump debhelper compatibility level to 9.
    + Update *.install files for multiarch paths.
    + Shuffle dh argument order to put --with last.
  * Drop quilt addon in favour of source format 3.0.
  * Migrate libmpd1-dbg to -dbgsym.
  * Mark all packages Multi-Arch: same.
  * Add version 2 to the GPL reference in debian/copyright.

 -- Helmut Grohne <helmut@subdivi.de>  Wed, 14 Feb 2018 18:38:51 +0100

libmpd (0.20.0-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see #876951)
  * libmpd-dev: Add the missing dependency on libglib2.0-dev.
    (Closes: #518429)

 -- Adrian Bunk <bunk@debian.org>  Sun, 01 Oct 2017 20:27:24 +0300

libmpd (0.20.0-1.3) unstable; urgency=high

  * NMU
  * Include config.h in libmpd-strfsong.c, to get HAVE_STRNDUP define. Closes: 808666, 790251.

 -- Dimitri John Ledkov <xnox@debian.org>  Thu, 07 Jan 2016 15:12:52 +0000

libmpd (0.20.0-1.2) unstable; urgency=low

  * NMU
  * run dh-autoreconf to update config.{sub,guess} and
    {libtool,aclocal}.m4. Closes: #727415,760260. Thanks to Brahadambal
    Srinivasan for the patch.

 -- Steve McIntyre <93sam@debian.org>  Wed, 15 Oct 2014 01:40:58 +0100

libmpd (0.20.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #620212).

 -- Luk Claes <luk@debian.org>  Sun, 19 Jun 2011 19:24:08 +0200

libmpd (0.20.0-1) unstable; urgency=low

  * New upstream release
  * Bump standards-version (no change)

 -- Arnaud Cornet <acornet@debian.org>  Tue, 23 Mar 2010 21:39:10 +0000

libmpd (0.19.0-1) unstable; urgency=low

  * New upstream release.

 -- Arnaud Cornet <acornet@debian.org>  Mon, 21 Sep 2009 12:06:12 +0200

libmpd (0.18.100-1) UNRELEASED; urgency=low

  * New upstream release.
  * Tighten debhelper build-depend.
  * Bump standards version, no change needed.

 -- Arnaud Cornet <acornet@debian.org>  Sat, 29 Aug 2009 13:39:25 +0200

libmpd (0.18.98-1) unstable; urgency=low

  * New upstream release.
  * Put libmpd-dev in section libdevel

 -- Arnaud Cornet <acornet@debian.org>  Wed, 12 Aug 2009 21:59:29 +0200

libmpd (0.18.96+git090811-1) unstable; urgency=low

  * New upstream release.
  * Build in current dir.
  * Switched to dh7 styled debian/rules, drop cdbs

 -- Arnaud Cornet <acornet@debian.org>  Mon, 10 Aug 2009 21:19:43 +0200

libmpd (0.18.0-3) unstable; urgency=low

  * Set myself as maintainer (acked by Decklin Foster).
  * Use Homepage field, update homepage url.
  * Bump dh compat version to 7, build depend on debhelper >> 7.
  * Add libmpd1-dbg package.

 -- Arnaud Cornet <acornet@debian.org>  Sun, 22 Mar 2009 11:58:35 +0100

libmpd (0.18.0-2) unstable; urgency=low

  * Update debian/copyright

 -- Decklin Foster <decklin@red-bean.com>  Sun, 15 Mar 2009 11:18:18 -0400

libmpd (0.18.0-1) unstable; urgency=low

  * New upstream release
  * Binary package is now libmpd1
  * Fix section of libmpd-dev
  * Use binary:Version instead of Source-Version
  * Remove Conflics hack
  * Bump Standards-Version

 -- Decklin Foster <decklin@red-bean.com>  Thu, 12 Mar 2009 11:45:07 -0400

libmpd (0.17.0-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Fri, 02 Jan 2009 23:27:37 -0500

libmpd (0.16.95-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Tue, 02 Dec 2008 19:57:55 -0500

libmpd (0.16.1-2) unstable; urgency=low

  * Automate dh_makeshlibs kludging

 -- Decklin Foster <decklin@red-bean.com>  Tue, 07 Oct 2008 12:25:32 -0400

libmpd (0.16.1-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Sun, 05 Oct 2008 00:38:03 -0400

libmpd (0.15.0-3) unstable; urgency=low

  * Add dependency on glib (Closes: #458699)

 -- Decklin Foster <decklin@red-bean.com>  Wed, 02 Jan 2008 09:55:01 -0500

libmpd (0.15.0-2) unstable; urgency=low

  * Fix shlibs.

 -- Decklin Foster <decklin@red-bean.com>  Sun, 30 Dec 2007 12:30:51 -0500

libmpd (0.15.0-1) unstable; urgency=low

  * New upstream release
  * Update URL in debian/copyright

 -- Decklin Foster <decklin@red-bean.com>  Sun, 30 Dec 2007 12:07:33 -0500

libmpd (0.14.0-2) unstable; urgency=low

  * Update shlibs kludge. (Closes: #432731, eventually)

 -- Decklin Foster <decklin@red-bean.com>  Wed, 11 Jul 2007 13:38:32 -0400

libmpd (0.14.0-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Fri, 06 Jul 2007 11:24:46 -0400

libmpd (0.13.0-2) unstable; urgency=low

  * Update shlibs to (>= 0.13.0). (Closes: #417619)

 -- Decklin Foster <decklin@red-bean.com>  Tue, 03 Apr 2007 19:45:11 -0400

libmpd (0.13.0-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Tue, 27 Mar 2007 21:06:53 -0400

libmpd (0.12.0-2) unstable; urgency=low

  * Adopting package.

 -- Decklin Foster <decklin@red-bean.com>  Sat, 27 May 2006 19:55:47 -0400

libmpd (0.01-3) unstable; urgency=low

  * remove version numbers from the package names

 -- Eric Wong <eric@petta-tech.com>  Wed, 26 Oct 2005 19:54:06 -0700

libmpd (0.01-2) unstable; urgency=low

  * Remove junk strace output file in diff.gz
  * Fix capitalization in the Description field

 -- Eric Wong <eric@petta-tech.com>  Wed, 12 Oct 2005 20:21:41 -0700

libmpd (0.01-1) unstable; urgency=low

  * Initial package

 -- Eric Wong <eric@petta-tech.com>  Sat,  8 Oct 2005 19:07:05 -0700
