=== debian/control ===
Source: libmpd
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: libglib2.0-dev, debhelper (>= 9.20160114~), dh-autoreconf
Standards-Version: 3.8.4
Homepage: http://gmpc.wikia.com/

Package: libmpd1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: High-level client library for accessing Music Player Daemon
 LibMpd is a library that provides high-level, callback-based access to
 Music Player Daemon (mpd).
 .
 This package contains the shared libraries.

Package: libmpd-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libmpd1 (= ${binary:Version}), pkg-config, ${misc:Depends}, libglib2.0-dev
Description: High-level client library for accessing Music Player Daemon
 LibMpd is a library that provides high-level, callback-based access to
 Music Player Daemon (mpd).
 .
 This package contains the development libraries, headers and documentation.
