=== debian/rules ===
#!/usr/bin/make -f

SRC_NAME:=libmpd
LIB_NAME:=$(SRC_NAME)1
DEV_NAME:=$(SRC_NAME)-dev
DEB_DH_STRIP_ARGS:=--dbgsym-migration='libmpd1-dbg (<< 0.20.0-3~)'

%:
	dh $@ --with autoreconf

override_dh_installdocs:
	dh_installdocs
	rm -f debian/$(LIB_NAME)/usr/share/doc/$(LIB_NAME)/README
	rm -rf debian/$(DEV_NAME)/usr/share/doc/$(DEV_NAME)
	ln -sf $(LIB_NAME) debian/$(DEV_NAME)/usr/share/doc/$(DEV_NAME)

override_dh_strip:
	dh_strip $(DEB_DH_STRIP_ARGS)

override_dh_clean:
	dh_autoreconf_clean
	dh_clean
	rm -f intltool-extract intltool-merge intltool-update
