## libmpd 11.8.17

=== debian/changelog ===
libmpd (11.8.17-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:17:26 +0000

libmpd (11.8.17-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:26:53 +0000

libmpd (11.8.17-1) unstable; urgency=medium

  * QA upload.
  * New upstream release. (See #755494, #749055)
  * Refresh packaging:
    + Bump Standards-Version to 4.6.2.
    + Bump debhelper compat version to v13.
    + Update git packaging repo on Debian Salsa platform.
  * debian/rules: Use default build options.
    + Drop dbgsym migration patch, migration is now finished.
  * debian/not-installed: Do not install .la file.
  * debian/libmpd-dev.install: Also install static library.

 -- Boyuan Yang <byang@debian.org>  Tue, 31 Jan 2023 15:08:22 -0500
