=== debian/control ===
Source: libmpd
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libglib2.0-dev,
 pkg-config,
Standards-Version: 4.6.2
Homepage: http://gmpc.wikia.com/
Vcs-Git: https://salsa.debian.org/debian/libmpd.git
Vcs-Browser: https://salsa.debian.org/debian/libmpd

Package: libmpd-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libglib2.0-dev,
 libmpd1 (= ${binary:Version}),
 pkg-config,
 ${misc:Depends},
Description: High-level client library for accessing Music Player Daemon
 LibMpd is a library that provides high-level, callback-based access to
 Music Player Daemon (mpd).
 .
 This package contains the development libraries, headers and documentation.

Package: libmpd1
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: High-level client library for accessing Music Player Daemon
 LibMpd is a library that provides high-level, callback-based access to
 Music Player Daemon (mpd).
 .
 This package contains the shared libraries.
