=== debian/watch ===
version=4
opts="" \
 https://download.sarine.nl/Programs/gmpc/@ANY_VERSION@/ \
 libmpd-@ANY_VERSION@@ARCHIVE_EXT@
